Subject: RE: Logistics PowerPoint presentation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 13:10:34 -0700 (PDT)

I submitted changes last week. They should be on the "O" drive.

 -----Original Message-----
From: 	Webb, Elizabeth  
Sent:	Monday, October 15, 2001 3:05 PM
To:	Smith, George F.; Farmer, Daren J.
Cc:	Superty, Robert; Calcagno, Suzanne
Subject:	RE: Logistics PowerPoint presentation 

Hi, 

This is another friendly reminder to please submit your information for the Gas Logistics PowerPoint presentation.   I need this information ASAP. 

Thanks, 
Elizabeth
 
 << File: Gas Logistics PowerPoint1.ppt >> 

 -----Original Message-----
From: 	Webb, Elizabeth  
Sent:	Thursday, October 11, 2001 9:01 AM
To:	Lamadrid, Victor; Kinsey, Lisa; Sullivan, Patti; Jaquet, Tammy; Greif, Donna; Smith, George F.; Olinger, Kimberly S.; Farmer, Daren J.; Calcagno, Suzanne; Williams, Jason (Trading)
Cc:	Superty, Robert; Newton, Lisbet; Garcia, Clarissa; Schrab, Mark L.
Subject:	RE: Logistics PowerPoint presentation 

Hi All,

This is just a friendly reminder that I need the information for the Gas Logistics PowerPoint presentation by tomorrow, Friday, October 12th.   

Thanks for your time and assistance.   Please call me with any questions. 

Thanks, 
Elizabeth 
x51694 
 << File: Gas Logistics PowerPoint1.ppt >>  Presentation is located at O:/Logistics/Management/Presentations/Gas Logistics PowerPoint1.ppt   

 -----Original Message-----
From: 	Webb, Elizabeth  
Sent:	Thursday, October 04, 2001 2:56 PM
To:	Lamadrid, Victor; Kinsey, Lisa; Sullivan, Patti; Jaquet, Tammy; Greif, Donna; Smith, George F.; Olinger, Kimberly S.; Farmer, Daren J.; Calcagno, Suzanne; Williams, Jason (Trading)
Cc:	Superty, Robert; Newton, Lisbet; Garcia, Clarissa; Schrab, Mark L.
Subject:	Logistics PowerPoint presentation 

Hi All, 

Per the discussion at today's staff meeting, I would like you all to review the attached presentation and put in general information for your particular desk/cost center in the respective slides.   I have one slide for each desk/cost center called " Desk/Cost Center X Information" and another called "Asset Management Deals" if this is applicable to you.    

Please return the attached presentation with your additions and/or changes to me by Friday, October 12th.    Please call me if you have any questions or concerns. 

Also, please feel free to utilize me as a resource for any PowerPoint presentations, data gathering that you may need done. 

Thanks, 
Elizabeth 

Presentation is located on O:/logistics/management/Gas Logistics PowerPoint1 

 << File: Gas Logistics PowerPoint1.ppt >> 
Elizabeth Webb 
[email-masked]
713-345-1694